--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Helpers::Form::Builder::Base#submit
is_singleton: false
name: submit
params: (value, attrs)
visibility: public
